Subject: Ticket Assigned - escalation voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 23:57:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation voucher N                    Hello           03:41 AM, 05th Mar                     N                    Can you help me please           03:41 AM, 05th Mar                   Mohammed                   May I please know who I am talking to?           03:43 AM, 05th Mar                     N                    I have won voucher worth 500 aed from center points Instagram page           03:44 AM, 05th Mar                     N                    They gave it to me but when I tried to use it  It seems like already expired           03:45 AM, 05th Mar                     N                    I tried to contact them again but no reply           03:45 AM, 05th Mar                     N                    How can I reactivate it please           03:45 AM, 05th Mar                   Mohammed                   May I please know who I am talking to?           03:46 AM, 05
 th Mar                     N                    Mohammed           03:46 AM, 05th Mar                     N                             03:47 AM, 05th Mar                     N                             03:47 AM, 05th Mar                     N                             03:48 AM, 05th Mar                   Mohammed                   Good evening Mohammed, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:49 AM, 05th Mar                   Mohammed                   Please share with us your email id?           03:50 AM, 05th Mar                     N                    [email-masked]           03:50 AM, 05th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:53 AM, 05th Mar                   Mohammed           
         Is there anything else may I assist you?           03:53 AM, 05th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           03:56 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791404